.right_section{
	background:#fafafa;
	padding-bottom:3%;
}
.right_section_in{
	background:#fff;
	margin:3%;
	overflow: hidden;
}
/*PC用css*/

@media screen and (min-width: 480px){
	.manga_left{
		float: left;
		width: 400px;
	}
	.manga_right{
		float: right;
		width: 320px;
	}
	.manga_right img{
		width: 100%;
	}
	.manga_right .memo{
		margin-top: 15px;
		padding: 15px;
		background: #fff7f9;
		border-radius: 6px;
	}
	.manga_right .memo span{
		color: #ff1a5b;
		font-size: 16px;
		font-weight: bold;
	}
	.manga_left{
		position: relative;
	}
	.manga_left a img{
		position: absolute;
	}
	#manga_hover{
		display: none;
	}
}
@media screen and (max-width:480px){

}